﻿ #content-wrapper {
    /*width: 980px;
    margin: 0 auto;
    background-color: #F7F7F7;    
    position: relative;
    box-shadow: -2px 3px 10px silver;
    padding-bottom: 50px;
    margin-bottom: 10px;*/
}   
#search-form {    
    width: 930px;
    margin: 0 auto;    
    border: 1px solid silver;
    height: auto;
    background-color: white;    
    padding: 10px;        
}
    #search-form a.show-full-list {
        position: relative;   
        z-index: 1;
        font-size: 90%;     
        display: inline-block;
        *display: inline;
        *zoom: 1;
        top: 46px;
        right: 618px;       
    }    
.panel {                
        clear: both;
        display: block;
        position: relative;
        font-size: 0.83em;
        margin: 5px;        
        border-bottom: 1px solid #F1F1F1;        
        overflow: hidden;
}
    .panel .panel-header {
        height: auto;
        font-weight: bold;
        display: inline-block;
        *display: inline;
        *zoom: 1;       
        vertical-align: middle;
            
    }        
.panel .field-section, .panel .field-label, .panel .field-edit {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    /*vertical-align: middle;*/
}
    .panel .field-section {
        margin: 5px;  
        margin-left:0px;
        margin-right:0px;      
    }
    .panel .field-label {
        margin-left: 10px;
    }
    .panel .field-edit {        
        position: relative;
        z-index:0;
    }
    /*.panel .field-edit input[type='text'] {
        border: none;
        background-color: transparent;       
        background-image: url('../../../images/Inputs/search-center-input_1px_27px.png'); 
        background-repeat: repeat-x;
        height: 27px;      
        width: 149px;
        padding-right: 2px;  
        *line-height: 25px;        
    }*/
    .panel .field-edit select {
        /*height: 25px;*/
    }
    .panel .field-edit .right-side-input {
        position: absolute;
        right: -1px;
        top: 0px;
        *top: 1px;
    }
    .panel .field-edit .left-side-input {
        position: absolute;
        left: -1px;
        top: 0px;
        *top: 1px;
    }
.field-section .validate-field {
    color: red;
}
.validation-summary-errors {
    font-size: 80%;
    color: red;    
}
.field-validation-error {
    font-size: 16px;
    color: red;
}
.panel .tooltip {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    cursor: pointer;
    vertical-align: middle;
}
.panel.ui-radio .field-edit {
    
    border-radius: 5px;
}
.panel.ui-radio .radio-item {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: relative; 
    border: 1px solid #d3d3d3;  
    margin: -3px;  
}
    .panel.ui-radio .radio-item.right-round-corner {
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }
    .panel.ui-radio .radio-item.left-round-corner {
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }
    
    .panel.ui-radio .radio-item input[type='radio'] {
        position: absolute;
        z-index: 2;        
        top: 0px;
        left: 0px;        
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity = 0);
        -moz-opacity: 0;
        -khtml-opacity: 0;        
        opacity: 0;
    }
    .panel.ui-radio .radio-item label {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        padding: 6px;
        background-color: rgb(236, 233, 233);                
        font-size: 100%;      
        cursor: pointer;          
    }

.panel input[type=text]::-webkit-input-placeholder {
    color: silver;
}
.panel input[type=text]:-moz-placeholder {
    color: silver;
}
.panel input[type=text]::-moz-placeholder {
    color: silver;
}
.panel input[type=text]:-ms-input-placeholder {
    color: silver;
}